Supported Build Platforms

Unity Editor

The Unity Editor plug-in requires Unity 2017.4 or later

Build Platforms

Supported build platforms are:

  • Windows 32-bit
  • Windows 64-bit
  • MacOS